@font-face {
  font-family: 'Ryum';
  src: url('fonts/RyuminPro-Regular-AlphaNum.eot?#iefix') format('embedded-opentype'), url('fonts/RyuminPro-Regular-AlphaNum.otf')  format('opentype'), url('fonts/RyuminPro-Regular-AlphaNum.woff') format('woff'), url('fonts/RyuminPro-Regular-AlphaNum.ttf')  format('truetype'), url('fonts/RyuminPro-Regular-AlphaNum.svg#RyuminPro-Regular-AlphaNum') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Light.otf')  format('opentype'), url('fonts/Gotham-Light.woff') format('woff'), url('fonts/Gotham-Light.ttf')  format('truetype'), url('fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BankGothic';
  src: url('fonts/BankGothicBT-Light.eot?#iefix') format('embedded-opentype'), url('fonts/BankGothicBT-Light.woff') format('woff'), url('fonts/BankGothicBT-Light.ttf')  format('truetype'), url('fonts/BankGothicBT-Light.svg#BankGothicBT-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Axis';
  src: url('fonts/AxisStd-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/AxisStd-Regular.otf')  format('opentype'), url('fonts/AxisStd-Regular.woff') format('woff'), url('fonts/AxisStd-Regular.ttf')  format('truetype'), url('fonts/AxisStd-Regular.svg#AxisStd-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.font-ryum {
  font-family: 'Ryum';
}
.font-Gotham {
  font-family: 'Gotham';
}
.font-BankGothic {
  font-family: 'BankGothic';
}
.font-Axis {
  font-family: 'Axis';
}
